
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36414.22 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "7zSfxMod", "7ZSfxMod.vcxproj", "{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		LZMA|ARM64 = LZMA|ARM64
		All|Win32 = All|Win32
		All|x64 = All|x64
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		LZMA|Win32 = LZMA|Win32
		LZMA|x64 = LZMA|x64
		LZMA2|ARM64 = LZMA2|ARM64
		LZMA2|Win32 = LZMA2|Win32
		LZMA2|x64 = LZMA2|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA|ARM64.ActiveCfg = LZMA|ARM64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA|ARM64.Build.0 = LZMA|ARM64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.All|Win32.ActiveCfg = LZMA2|x64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.All|Win32.Build.0 = LZMA2|x64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.All|x64.ActiveCfg = All|x64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.All|x64.Build.0 = All|x64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.Debug|Win32.ActiveCfg = Debug|Win32
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.Debug|Win32.Build.0 = Debug|Win32
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.Debug|x64.ActiveCfg = Debug|x64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.Debug|x64.Build.0 = Debug|x64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA|Win32.ActiveCfg = LZMA|Win32
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA|Win32.Build.0 = LZMA|Win32
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA|x64.ActiveCfg = LZMA|x64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA|x64.Build.0 = LZMA|x64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA2|ARM64.ActiveCfg = LZMA2|ARM64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA2|ARM64.Build.0 = LZMA2|ARM64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA2|Win32.ActiveCfg = LZMA2|Win32
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA2|Win32.Build.0 = LZMA2|Win32
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA2|x64.ActiveCfg = LZMA2|x64
		{60FC2AAC-F2C7-48E6-A78D-ACDC6988B8C4}.LZMA2|x64.Build.0 = LZMA2|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {83B7D91A-FA68-4DCB-B301-66D5A6AE6141}
	EndGlobalSection
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
EndGlobal
